---
# ipt-firewall configuration for cl-fm.oopen.de
# Generated by extract-fw-host-vars.py - review before committing!
# Place in: host_vars/<hostname>/ipt_firewall.yml

fw_manage_config: true

# --- Network
fw_ext_interfaces:
  - "eth0"
fw_ext_ips_v4:
  - "142.132.147.170"
fw_ext_ips_v6:
  - "2a01:4f8:261:1994::170"

# --- Munin
munin_remote_ipv4: 37.27.121.227
munin_remote_ipv6: "2a01:4f9:3070:2bda::227"

# --- HTTP
fw_http_server_ips: $ext_1_ip

# --- Mail
fw_mail_client_ips: $ext_1_ip

# --- Block
fw_blocked_ips: 222.184.0.0/13 61.160.0.0/16 116.8.0.0/14
